Tracker Bug 1017

SSH vulnerability

Last modified: 2013-08-13 18:32:29

No search results available

: SSH vulnerability Bug# 1017
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Bug
Fixed in: 5.1.6
Description
2013-07-15 18:33
Reported by Gergely Eberhardt, SEARCH-LAB ltd.
Email in July 2013.
PuTTY fix:
http://svn.tartarus.org/sgt?view=revision&sortby=date&revision=9896
Comment #1
2013-07-15 18:37:59
Fixed.
Comment #2
2013-07-30 17:20:36
Announcement:
http://www.search-lab.hu/about-us/news/89-putty-vulnerability-discovered-by-search-lab
Comment #3
2013-08-12 15:44:44
http://www.search-lab.hu/advisories/secadv-20130722
Comment #4
2013-08-13 18:32:24
See Bug 1039 for other vulnerabilities fixed in PuTTY 0.63.
Comment #5
2013-08-13 18:32:29
http://www.chiark.greenend.org.uk/~sgtatham/putty/wishlist/vuln-signature-stringlen.html

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License